@import url("../fonts/fonts.css");

body {
  background: url("../images/common/bg-tablet.jpg") repeat-x scroll center 0 #1c1c1c;
  font-family: Arial;
}


/* --- 300px --- */
@media screen and (min-device-width:1025px) {
body {
  background: url("../images/common/bg.jpg?1") no-repeat scroll center 0 #1b1b1b;
  }
} 

a,a:hover{ 
    outline: none; 
}
.rtecenter {
  text-align: center;
}

.arrow {
  position:relative;
  display: inline-block;
  height: 14px;
  text-indent: -9999px;
  width: 14px;
  border:2px solid black;
  border-radius:9px;
}

.arrow:before {
  position:absolute;
  left:2px;
  top:7px;
  font-family:FontAwesome;
  content: "\f078";
  font-size:11px;
  color:black;
  font-weight:normal !important;
  text-indent:0px;
  line-height:0px;
}

.arrow.up:before {
  content: "\f077";
}
.arrow.down:before {
  content: "\f078";
}


/* Main Downdown container*/
ul#dropmain {
  background-color: #FFFFFF;
  display: none;
  font-weight: normal;
  height: auto;
  left: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  top: 55px;
  width: auto;
  z-index: 9991;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border: 5px solid #0090A6;

}



ul#dropmain.active{
  border-radius: 0;
}

ul#dropmain > li {
width:100%;
display:block;
}

/* Downdown column container*/
ul#dropmain > li ul.column {
  width: auto;
  display:inline-block;
  float: left;
  padding: 10px 0 14px;
  margin: 0;
  border-right: 1px dotted #c3c3c3;
  height:224px;
  width:20%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  overflow:hidden;
}

ul#dropmain > li ul.column:last-child { 
    border:none; 
  } 

ul#dropmain li ul.column li.sub-header {
  clear: both;
  color: #000;
  display: inline-block;
  font-size: 14px;
  margin: 0;
  padding: 10px 20px 6px 20px;
  text-transform:uppercase;
  font-family:'nbold';
  letter-spacing:0.1em;
}

/* Downdown row container*/

ul#dropmain > li ul.row {
  width: 100%;
  display: inline-block;
  float: left;
  padding: 10px 0 18px;
  margin: 0;
  height: auto;
  background-color:#0090A6;
}

ul#dropmain li ul.row li {
  float:left;
  width:20%;
  display: inline-block;
  font-size: 14px;
  margin: 0;
}

ul#dropmain li ul.row li.sub-header {
  clear: both;
  width:100%;
  color: #fff;
  display: block;
  font-size: 14px;
  margin: 0;
  padding: 10px 0 6px 20px;
  text-transform:uppercase;
  font-family:'nbold';
  letter-spacing:0.1em;
}

ul#dropmain a {
  color: #666666;
  display: block;
  position:relative;
  margin: 0 10px 0 10px;
  padding: 0 0 0 10px;
  line-height: 22px;
  font-size:13px;
  /*-webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  -ms-transition: all .1s ease;
  -o-transition: all .1s ease;
  transition: all .1s ease;*/
}

ul#dropmain .row a {
  color: #fff;
  display: block;
  position:relative;
  margin: 0 10px 0 10px;
  padding: 0 0 0 10px;
  line-height: 22px;
 /* -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  -ms-transition: all .1s ease;
  -o-transition: all .1s ease;
  transition: all .1s ease; */
}


#dropmain a > span {
  color: #b6b6b6;
  display: block;
  font-size: 10px;
  text-decoration: none;
  text-transform: none;
  line-height: 10px;
  margin-bottom: 10px;
}


#dropmain a:hover {
  color:#fff;
  background-color:#0090AB;
}

#dropmain .row a:hover {
  color:#000;
  background-color:#fff;
}

#dropmain a:hover, #dropmain a.active {
  text-decoration: none;
}

#dropdown:hover, #dropdown.active{background-color:#0090ab;}


#banner-main {
  padding: 21px 0 17px;
  text-align: center;
}

/* Footer */ 
#cf-footer-wrapper{color:#fff;text-align:center;font-size:40px;clear:both;margin-top:10px;/*line-height:40px;*/}
#cf-footer-inner{background-color:#000;width:100%;text-align:left;}
#cf-footer {
clear:both;
  background:black;
  color:white;
  font-family:'NRegular';
  font-size:14px;
  position:relative;
  margin:0px auto;
}

#cf-head {
  line-height:81px;
  height:81px;
  border-bottom:1px solid #1a1a1a;
  padding: 0 25px;
}

.cf-logo {
  text-indent:-99999px;
  background:url(../images/common/cb-logo2.png);
  display:inline-block;
  width:191px;
  height:41px;
  vertical-align: middle;
}

.cf-purch {
  background: url(../images/common/purch-logo.png);
  position: absolute;
  right: 0;
  bottom: 20px;
  background-repeat: no-repeat;
  background-position: right top;
  padding-top: 25px;
  color: #999;
  text-decoration: none;
}

a.cf-purch:hover {
  text-decoration: none;
}

#cf-footer .copyright {
  color:#f75e11;
  font-weight:bold;
}

#cf-head > div {
  float:right;
}

#cf-head form {
  display: inline-block;
  position: relative;
}

#cf-head .search-box input {
  color: #772F00;
  font: italic 15px/20px Georgia;
  height: 28px;
  padding: 0 15px;
  vertical-align: middle;
  width: 198px;
  margin-left: 16px;
}

#cf-head .search-box .icon-search {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  color: #AAAAAA;
  cursor: pointer;
  position: absolute;
  right: 7px;
  top: 29px;
}

#cf-head .search-box button span {
  display:none;
}

#cf-body {
  padding:30px;
}

.cf-col {
  float: left;
}

.cf-col.first { width:40%; }
.cf-col.second { width:38%; }
.cf-col.third { width:20%; }

.cf-col h3 {
  font-size:16px;
  text-transform:uppercase;
  font-family:'NBold';
  margin:0px 0px 19px 0px;
  -webkit-font-smoothing: antialiased;
}
.cf-col h3 a{
color:#fff;
}


.cf-links {
  width:50%;
  float:left;
}

.cf-col a {
  color:#c1c1c1;
}

#cf-footer .social li {
  line-height:33px;
  background-repeat:no-repeat;
  background-image:url(../images/common/footer-social.png);
  padding-left:45px;
  margin-bottom: 9px;
  float:left;
  width:110px;
  display:inline-block;
}

#cf-footer .facebook { background-position: 0px 0px; }
#cf-footer .twitter { background-position: 0px -33px; }
#cf-footer .youtube { background-position: 0px -66px; }
#cf-footer .rss { background-position: 0px -99px; }
#cf-footer .podcast { background-position: 0px -132px; }
#cf-footer .google { background-position: 0px -165px; }

.cf-col .orange {
  font-size:12px;
}

.cf-links > li {
  line-height: 23px;
}


.cf-col.first li{
height:39px;
display:block;
line-height: 39px;
vertical-align:middle;
}

.cf-col.first li img{
line-height: 39px;
vertical-align:middle;
}

.cf-col.second li {
  line-height: 39px;
}

.cf-col.second li * {
  vertical-align: middle;
}

.cf-col.second>ul {
  margin-top:-2px;
}

.cf-col.second a:hover {
  text-decoration:none;
}

.cf-col.third li{
line-height:29px;
}

#cf-body > ul {
  margin-bottom: 31px;
}

#cf-footer .copyright a, #cf-footer p a {
  color:#f75e11;
}

#cf-footer .readers {
  margin: 0 0 20px 0;
  font-size:19px;
  font-family:'NBold';
  -webkit-font-smoothing: antialiased;
}

/* General */

.clearfixb:before {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

/* Utility Bar */

.utilitybar h2 {
  font-size: 16px;
  font-weight: normal;
  margin: 0;
  padding: 10px 0 10px 10px;
  background: url("../images/common/arrowsshade.png") no-repeat scroll 100% -34px #383838;
  border-bottom: 1px solid #272727;
  border-top: 1px solid #444444;
}

.utilitybar .content li {
  border-bottom: 1px solid #181818; 
  border-top: 1px solid #383838; 
  color: #FFFFFF;
  font-size: 14px;
  text-decoration: none;
}

.utilitybar .content li:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.utilitybar .content a, .utilitybar .content .nolink {
  color: #FFFFFF;
  display:block;
  padding: 10px;
  background:url("../images/common/darkshade-backg.png") repeat-y;
}

.utilitybar .content a:hover {
  text-decoration: none;
  background:url("../images/common/darkshade-backg-grey.png") repeat-y;
}

.utilitybar .content img {
  background-color: gray;
  float: left;
  height: 50px;
  width: 50px;
}

#block-custom-new-accessories img {
background-color: white;
float: left;
height: 44px;
width: 44px;
margin: 0 0 5px 0;
padding: 5px;
border: 1px solid #111;
}

.utilitybar .content .ubw-slim img {
  width: 208px;
  height: auto;
  margin-bottom:5px;
}

.utilitybar .ubw-slim .img-offset {
  margin-left:0;
}


.utilitybar .content span.data {
  color: #5b5b5b;
  display: block;
  font-size: 10px;
  text-transform: uppercase;
  line-height: 13px;
  padding: 2px 0px;
}

.utilitybar .content span.title {
  color: #ddd;
  display: block;
  font-size: 13px;
  text-decoration: none;
  font-weight:normal;
  font-family:'nregular';
  letter-spacing:0.1em;
  line-height:16px;
}

.utilitybar .content span.subtext {
  color: #5b5b5b;
  display: block;
  font-size: 10px;
text-transform: uppercase;
}

.utilitybar .content li:hover {
  background-color: #252525;
  background:url("../images/common/darkshade-backg-grey.png") repeat-y;
}

.utilitybar.down h2,.utilitybar.down h2:hover {
  background-position: 100% 0px;
  background-color: #383838;
  
}

.utilitybar h2:hover {
  background-color: #252525;
  cursor: pointer;
}

.utilitybar.nh h2, .utilitybar.nh h2:hover {
  background-color: #383838;
  background:url("../images/common/darkshade-backg-darker.png") repeat-y;
}

.utilitybar .img-offset {
  margin-left: 63px;
}

.utilitybar span.price {
  color: #F75E12;
  font-family: 'NRegular';
  font-size: 16px;
}

.utilitybar [class^="icon-"] {
  display: inline-block;
  width: 16px;
  text-align: center;
}

.utilitybar .block-title-link {
  color: white;
}

/* Media Queries */
/* 1366 div 16 */

/*@media all and (min-width: 85.375em) {  
  .page-wrap, #header.sticked {
    width: 1366px;
  }
}*/

/* Featured View Sidebar*/

.region.region-left {
  position: relative;
}

/* Metallic Panel */

.metallic-panel .content:after,
.metallic-panel .content:before
{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.metallic-panel {
  background:url("../images/common/shade-backg.png") repeat-y;
  background-color: #DDDDDD;
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px; 
  margin: 34px 0 35px;
  position: relative;
}

.metallic-panel.collapse-top {
  -webkit-border-top-left-radius:0;
  -moz-border-top-left-radius:0;
  border-top-left-radius:0;
  margin-top:0px;
}

.metallic-panel.collapse-bottom {
  -webkit-border-bottom-left-radius:0;
  -moz-border-bottom-left-radius:0;
  border-bottom-left-radius:0;
  margin-bottom:0px;
}

.metallic-panel-teasers>h2, .star-orange {
  background: url("../images/common/star-orange.png") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  display: block;
  font-family: 'NBold';
  font-size: 19px;
  height: 85px;
  line-height: 85px;
  text-align: center;
  text-transform: uppercase;
  width: 85px;
  -webkit-font-smoothing: antialiased;
}

.metallic-panel-teasers>h2 {
  background-image:url(../images/common/orange-head.png);
  left: 11px;
  position: absolute;
  top: -18px;
  line-height: 39px;
  width: 89px;
  padding-left: 9px;
}

.metallic-panel-teasers img {
  width:50px;
  height:50px;
}

.metallic-panel-teasers ul {
  font-family: 'NRegular';
  list-style: none outside none;
  margin: 45px 0 0;
}

.metallic-panel-teasers li, .metallic-panel-teasers2 li {
  border-bottom: 0px solid #CCCCCC;
  overflow: hidden;
  padding: 15px 15px 10px 0;
}


.metallic-panel-teasers li:hover, .metallic-panel-teasers li:hover {
  background-color: #c5c5c5;
  background:url(../images/common/shade-backg-darker.png) repeat-y;
}

.metallic-panel-teasers li div {
  margin: 0 0 0 83px;
}

.metallic-panel-teasers li div span.tags-comments {
  color: #888888;
  display: block;
  font-size: 11px;
  text-transform: uppercase;
}

.metallic-panel-teasers li div a.link {
  color: #0A0A0A;
  font-family: 'NRegular';
  font-size: 16px;
  line-height: 16px;
  text-decoration: none;
}

.metallic-panel-teasers li div span.posted-by {
  color: #828282;
  display: block;
  font-size: 12px;
}

.metallic-panel-teasers li div span.posted-by a {
  color: #222;
  font-weight:normal;
  font-style:italic;
}

.metallic-panel-teasers li .img {
  background-color: gray;
  float: left;
  height: 50px;
  margin: 5px 13px 15px 20px;
  width: 50px;
}

.metallic-panel-teasers .img-overlay span {
  background-size: 50px 50px;
}



/* DOD */

.metallic-panel-teasers li.dod .img {
  height: 100px;
  width: 100px;
}

.metallic-panel-teasers .dod .img-overlay span {
  background-size: 100px 100px;
}

.metallic-panel-teasers .dod img {
  width:100px;
  height:100px;
}


/* News Menu*/
ul.news-menu span.tags-comments a {
  color: #666;
}

.news-menu .img-overlay.video span, 
.news-menu li:hover .img-overlay.video span {
  background: url(../images/common/youtube_play_button.png) center center no-repeat;
  background-size:50% auto;
  display:block;
}

.news-menu li:hover{cursor:pointer;}

.img-overlay {
  border: 0 none;
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
}

.img-overlay span, .overlay {
  background: url("../images/common/overlay.png") repeat-x scroll 0 0 transparent;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  opacity:0;
  transition: opacity 0.2s;
-moz-transition: opacity 0.2s; /* Firefox 4 */
-webkit-transition: opacity 0.2s; /* Safari and Chrome */
-o-transition: opacity 0.2s; /* Opera */    
}

.img-overlay span:hover,.overlay:hover {
display:inline;
opacity: 1;
}


.img-overlay a:hover span {
display:inline;
opacity: 1;
}

a.show-more-left {
color: #242424;
display: block;
font-family: 'NRegular';
font-size: 15px;
margin: 18px auto;
padding: 5px 15px;
background: #fff;
text-align: center;
border: 1px solid rgb(209, 209, 209);
width: 20%;
text-decoration: none;
text-transform: uppercase;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

a.show-more-left:hover {background:rgb(209, 209, 209);}

a.show-more-left>* {
  vertical-align: middle;
}

/* Store */

/* Store */

#dsb {
  background:transparent;
}

#dsb ul.accesories-list2 li a {
  background-image:none;
  background-color: white;
  border: 1px solid #9d9d9d;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  position:relative; 
}

#dsb ul.accesories-list2 li a:hover {
  background-color:#555555;
}

#dsb ul.accesories-list2 li a:before {
  position:absolute;
  right:7px;
  top:7px;
  font-family:FontAwesome;
  content: "\f0da";
  font-size:14px;
  font-weight:normal !important;
  text-indent:0px;
  line-height:0px;
}

#dsb .phones-tablets-icon {
  display:none;
}

#dsb h3 {
  font-family: NBold;
  font-size: 16px;
  text-align: center;
}

#dsb .phones-tablets-body {
  margin:0 0 20px 0;
}

#dsb .phones-tablets-body li a {
  position: relative;
  padding-left: 12px;
  font-size: 14px;
  font-family:NRegular;
}

#dsb .phones-tablets-body li a:before {
  content: " ";
  position: absolute;
  width: 5px;
  height: 5px;
  background: #8dc63f;
  top: 5px;
  left: 0px;
}

#dsb .phones-tablets-body ul {
  width:126px;
}

#dsb .other-phones-tablets h3 {
  margin-bottom:0px;
}

#block-spe-store-store-ad h2 a {
  display:block;
  line-height: 64px;
  background: url('http://cdn-store.crackberry.com/store_images/crackberry/shopcrackberry-logoshade.png?v=1358541184') no-repeat #f75e11 100% center;
  text-indent:-9999px;
  border-top-left-radius:5px;
  -moz-border-top-left-radius:5px;
  -webkit-border-top-left-radius:5px;
}

#dsb h2 {
  margin:0 -35px 0 -35px;
}

#dsb .device-shop-header {
  /*display: none;*/
}

#dsb .store-accessories-inner a {
 background-color:white;
 border:1px solid #cacaca;
 width:145px;
 height:70px;
 margin-left:0px;
 font-size: 12px;
  font-weight: bold;
  font-family: nBold;
  position:relative; 
}

#dsb a.store-cases {
  width: 298px;
  padding:0px;
  font-size: 14px;
}

#dsb .store-accessories-inner a:hover {
  background-color: white;
  border: 1px solid #777;
}

#dsb a.store-see-all, #dsb a.store-bluetooth, #dsb a.store-headsets {
  top:0px;
}

#dsb .store-accessories-inner {
  height:auto;
}

#dsb a.store-cradles {
  display:none;
}

#dsb a.store-see-all {
  width:298px;
  text-align: center;
  height: 35px;
  line-height: 35px;
  padding: 0px;
  font-size: 14px;
}

#dsb .store-accessories-inner a.store-see-all span {
  position:static;
  background-image: none;
}

#dsb a.store-chargers,#dsb a.store-bluetooth {
  margin-left: 6px;
}

#dsb a.store-cases {
  background-image:url(../images/store/store-cases.jpg);
  height: 96px;
  background-position: right bottom;
}

#dsb .store-accessories-inner a.store-cases span {
left: 35px;
top: 38px;
}

#dsb a.store-headsets {
  background-image:url(../images/store/store-headphones.jpg);
  background-position: 96px bottom;
}

#dsb a.store-batteries {
  background-image:url(../images/store/store-batteries.jpg);
  background-position: 70px 14px;
}

#dsb a.store-chargers {
  background-image:url(../images/store/store-chargers.jpg);
  background-position: 5px bottom;
}

#dsb a.store-bluetooth {
  background-image:url(../images/store/store-bluetooth.jpg);
  background-position: 7px 13px;
}

#dsb .store-accessories-inner a.store-bluetooth span,
#dsb .store-accessories-inner a.store-chargers span {
left: auto;
right: 10px;
}

#dsb .store-accessories-inner a span {
  position: absolute;
  top: 24px;
  left: 10px;
}

#dsb-free-ship {
  background-color:#ebeaea;
  background:url(../images/common/shade-backg-grey.png) repeat-y;
  margin-right:-34px;
  margin-left:-34px;
  margin-bottom:20px;  
}

#dsb .browse-all-accessories {
  display:none;
}

#dsb-free-ship a {
  display:block;
  line-height:82px;
  text-indent:-9999px;
  background:url(../images/store/store-free-shipping.png) no-repeat center center;
}

/* Netshelter */
.netshelter-ad {
  text-align:center;
}

.netshelter-ad-inner {
  display:inline-block;
}

/* CANADA OVERRIDES */

.cc-ca #block-spe-store-store-ad h2 a {
  background-image:url(../images/store/shopcrackberry-logo-canada.png);
  background-position:center center;
}

.cc-ca #dsb-free-ship a {
  background-image:url(../images/store/canada-post-shipping-details.png);
}

.tmf-wrap {
  background: black;
}

#block-mbn-offers-mbn-offers h2 {
  color: black;
  background: #ddd;
  display: block;
  text-align: center;
  line-height: 64px;
  font-size: 24px;
  font-family: 'NBold';
}

#block-mbn-offers-mbn-offers {
  background: white;
}

/* Common Featured Block Styles */

.title-bar {
  bottom: 0;
  left: 0;
  padding: 0 15px 10px;
  position: absolute;
  right: 0;
  color:white;
}

.title-bar a {
  color: #FF6600;
}

.title-bar span.tags-comments {
  display: block;
  font-family: 'NRegular';
  font-size: 11px;
  margin: 8px 0 8px;
  text-transform: uppercase;
}

.title-bar .link {
  color:white;
  display: block;
  font-family: 'Nbold';
  font-size: 24px;
  margin: -11px 0 -1px;
  text-decoration: none;
  line-height: 30px;
  -webkit-font-smoothing: antialiased;
}

.title-bar .link:hover {
  color: #F26522;
}

.alpha70 {
  background: rgb(0, 0, 0) transparent;
  background: rgba(0, 0, 0, 0.7);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3000000, endColorstr=#B3000000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3000000, endColorstr=#B3000000)";
}

.alpha60 {
  background: rgb(0, 0, 0) transparent;
  background: rgba(0, 0, 0, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.alpha50 {
  background: rgb(0, 0, 0) transparent;
  background: rgba(0, 0, 0, 0.5);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000)";
}


/* Super Featured*/

#super-featured {
  height: 191px;
  background-color: #000;
}

#super-featured ul {
  list-style: none outside none;
  margin: 0;
}

#super-featured li {
  float: left;
  height: 191px;
  position: relative;
  width: 24.98%;
  overflow:hidden;
}

#super-featured img {
  position: absolute;
  left: 50%;
  margin: 0px -50%;
  height: auto;
  width: 100%;
}

#super-featured .tags-comments {
  color: #FF6600;
  margin: 5px 0 5px 0;
  font-size: 11px;
}

#super-featured .link {
  font-size: 20px;
  margin-bottom: 3px;
  line-height: 23px;
  -webkit-font-smoothing: antialiased;
  margin:0;
}

#super-featured .tags-comments, .regular-featured-large .tags-comments{
  display:block;
  text-transform: uppercase;
  font-size: 12px;
  color:#FF6600;
}

#super-featured .tags-comments {
  padding-bottom: 2px;
  display:none;
}

#super-featured .title-bar {
  bottom: 0;
  left: 0;
  padding: 10px 15px 10px;
  position: absolute;
  right: 0;
  color:white;
}

.tags-comments .cc-label {
  color:white;
}


@media (max-width: 639px) {
  .cf-col.first,
  .cf-col.second {
    margin-bottom: 25px;
    width: 50%;
  }
  .cf-col.third {
    width: 35%;
  }
}
@media (max-width: 480px) {
  .cf-col.first,
  .cf-col.second,
  .cf-col.third {
    margin-bottom: 25px;
    width: 100%;
  }
}

#ctBoc {
  position: relative;
}